{
  "variants": {
    "facing=north,on=false": {
      "model": "ornamentum:block/link_block"
    },
    "facing=east,on=false": {
      "model": "ornamentum:block/link_block",
      "y": 90
    },
    "facing=south,on=false": {
      "model": "ornamentum:block/link_block",
      "y": 180
    },
    "facing=west,on=false": {
      "model": "ornamentum:block/link_block",
      "y": 270
    },
    "facing=up,on=false": {
      "model": "ornamentum:block/link_block",
      "x": 270
    },
    "facing=down,on=false": {
      "model": "ornamentum:block/link_block",
      "x": 90
    },

    "facing=north,on=true": {
      "model": "ornamentum:block/link_block_on"
    },
    "facing=east,on=true": {
      "model": "ornamentum:block/link_block_on",
      "y": 90
    },
    "facing=south,on=true": {
      "model": "ornamentum:block/link_block_on",
      "y": 180
    },
    "facing=west,on=true": {
      "model": "ornamentum:block/link_block_on",
      "y": 270
    },
    "facing=up,on=true": {
      "model": "ornamentum:block/link_block_on",
      "x": 270
    },
    "facing=down,on=true": {
      "model": "ornamentum:block/link_block_on",
      "x": 90
    }
  }
}